@font-face {
    font-family: KPMGWeb;
    src: url(../fonts/KPMGWeb-Light.eot);
    src: url(../fonts/KPMGWeb-Light.eot?#iefix) format('embedded-opentype'), url(../fonts/KPMGWeb-Light.woff2) format('woff2'), url(../fonts/KPMGWeb-Light.woff) format('woff'), url(../fonts/KPMGWeb-Light.ttf) format('truetype'), url(../fonts/KPMGWeb-Light.svg#KPMGWeb-Light) format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal
}

body {
    margin: 0;
    padding: 0;    
    font-family: Arial, Helvetica, sans-serif;
}

body * {
    box-sizing: border-box;

}

.chart-header-nk {
    margin-bottom: 20px;
}

.global-sector-10year {
    width: 100%;
    margin: 0 auto;
    background: #ffffff;
    padding: 0 0;
}

.global-sector-10year h1 {
    font-size: 41px;
    color: #009a93;
    font-family: KPMGWeb;
    font-weight: 300;
    margin: 0 20px 0px 0;
}

.global-sector-10year p {
    font-size: 16px;
    font-weight: 300;
    padding: 10px 0 8px 0;
    color: #333333;
}

.global-sector-10year select {
    font-size: 16px;
    padding: 5px 8px;
    color: #00338d;
    width: 252px;
    position: relative;
    outline: 0;
    font-weight: 500;
    border-radius: 1px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    margin-right: 5px;
    background: url(../img/arrow.png) right no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-position-x: 230px;
    background-size: 12px;
}

.global-sector-10year .global-chart-description .chart-subheading,
.global-sector-10year .all-sectors-chart-description .chart-subheading {
    background: #0091da;
    color: #fff;
    font-size: 16px;
    padding: 8px 15px;
    margin: 0 auto;
}

.global-segment-select,
.sectors-select,
.global-chart-description,
.nk-legends,
.sources-bottom {
    margin-bottom: 20px;
}

.global-chart-description {
    margin-bottom: 2px;
}

.sources-bottom {
    margin-bottom: 0;
}

.global-segment-select p,
.sectors-select p {
    padding: 0px 0px 0px;
    color: #00338D;
    margin-bottom: 5px;
    display: inline-block;
    margin-right: 10px;
}

.global-segment-select option,
.sectors-select option {
    color: #00338D;
}

#global_crossBorder_crossSector_10year_trend_region,
#all_sectors_10year_trend {
    width: 100%;
    height: 500px;
    margin-bottom: 15px;
}

#sectors_container {
    display: none;
}

.global-sector-10year .sources-bottom p {
    font-size: 12px;
}

.global-sector-10year .sources-bottom p i {
    display: block;
}

.global-sector-10year .nk-legends {
    text-align: center;
}

.global-sector-10year .nk-legends>span {
    font-size: 12px;
    padding: 5px 10px;
    display: inline-block;
}

.global-sector-10year .nk-legends>span>span.legend-1 {
    width: 30px;
    height: 15px;
    background-color: #0091da;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.global-sector-10year .nk-legends>span img {
    margin-right: 10px;
    max-width: 100%;
    width: 35px;
    vertical-align: middle;
}

.sources-bottom.chart-bottom {
    margin-top: 30px;
}

#nkTabs_container {
    border: 1px solid #00338D;
    border-radius: 5px;
    margin: 6px 0 0 0;
}

#nkTabs_container div.nk-tabs {
    float: left;
    padding: 2px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #00338d;
    opacity: .4;
}

#nkTabs_container div.nk-tabs:hover {
    cursor: pointer;
}

#nkTabs_container div.nk-tabs.nk-active {
    color: #fff;
    opacity: 1;
    background-color: #00338d;
}

.global-sector-10year .amcharts-graph-stroke {
    stroke-dasharray: 3px 3px;
    stroke-linejoin: round;
    stroke-linecap: round;
    -webkit-animation: am-moving-dashes 1s linear 3;
    animation: am-moving-dashes 1s linear 3;
}

@-webkit-keyframes am-moving-dashes {
    100% {
        stroke-dashoffset: -30px;
    }
}

@keyframes am-moving-dashes {
    100% {
        stroke-dashoffset: -30px;
    }
}

.chart-header-nk>h1,
.chart-header-nk>div {
    display: inline-block;
    vertical-align: middle;
}

@media(max-width:576px) {
    .chart-header-nk>h1 {
        display: block;
        margin-bottom: 20px;
    }

    .chart-header-nk {
        margin-bottom: 25px;
    }
}